<?php

$lang = array (
	
	// Help
	'c_help_title'		=> 'Ayuda',

	'v_help_intro'		=> 'Introducción',
	'v_help_intro_1'	=> "<strong>Team Password Manager</strong> le ayuda a organizar las contraseñas de su organización. Cada contraseña pertenece a una <strong>[PRJ]</strong>.",
	'v_help_intro_2'	=> 'Pueder ver las contraseñas y [PRJS] haciendo click en la opción Inicio del menú superior.',

	'v_help_role_1'		=> 'Su rol',
	'v_help_role_2'		=> 'Cada usuario de Team Password Manager tiene un rol. El suyo es',
	'v_help_role'		=> 'Con este rol, puede',

	'v_help_adm_1'		=> 'Como Administrador tiene acceso a todas las opciones de Team Password Manager. Puede',
	'v_help_adm_2'		=> 'Crear contraseñas dentro de cualquier [PRJ]',
	'v_help_adm_3'		=> 'Crear [PRJS] y gestionar su seguridad',
	'v_help_adm_4'		=> 'Gestionar (editar, eliminar, copiar, mover, etc.) cualquier contraseña',
	'v_help_adm_5'		=> 'Gestionar (editar, eliminar, archivar, etc.) cualquier [PRJ] o [PRJ] archivada',
	'v_help_adm_6'		=> 'Crear y gestionar usuarios',
	'v_help_adm_7'		=> 'Crear y gestionar grupos de usuarios',
	'v_help_adm_8'		=> 'Gestionar la configuración',
	'v_help_adm_9'		=> 'Exportar o importar contraseñas',
	'v_help_adm_10'		=> 'Ver el registro de actividad de cualquier contraseña, [PRJ] o usuario',
	'v_help_adm_11'		=> 'Ver el registro de actividad general',

	'v_help_pm_1'		=> 'Crear contraseñas dentro de las [PRJS] <strong>a los que tiene acceso con el permiso adecuado</strong>',
	'v_help_pm_2'		=> 'Crear [PRJS] y gestionar su seguridad',
	'v_help_pm_3'		=> 'Ver las contraseñas de las [PRJS] <strong>a los que tiene acceso con el permiso adecuado</strong> y gestionar sus contraseñas (si tiene el permiso adecuado)',
	'v_help_pm_4'		=> 'Ver y gestionar las [PRJS] <strong>a los que tiene acceso con el permiso adecuado</strong>',
	'v_help_pm_5'		=> 'Ver el registro de actividad de las contraseñas a las que tiene acceso y de las [PRJS] que gestiona',

	'v_help_it_1'		=> 'Exportar contraseñas a las que tiene acceso o importar contraseñas',
	'v_help_it_2'		=> 'Ver el registro de actividad de cualquier contraseña o [PRJ] a la que tiene acceso o de cualquier usuario',

	'v_help_ro_1'		=> 'Como usuario de Sólo lectura, sólamente puede leer contraseñas creadas por otros usuarios.',

	'v_help_normal_1'	=> 'Crear contraseñas en las [PRJS] <strong>a los que tiene permiso</strong>',
	'v_help_normal_2'	=> 'Ver las contraseñas de las [PRJS] <strong>a los que tiene permiso</strong> y gestionar sus contraseñas (si tiene el permiso adecuado)',
	'v_help_normal_3'	=> 'Ver los [PRJS] o [PRJS] archivadas <strong>a las que tiene permiso</strong>',
	'v_help_normal_4'	=> 'Gestionar (pero no eliminar) las [PRJS] <strong>a las que tiene permiso</strong>',
	'v_help_normal_5'	=> 'Ver el registro de actividad de las contraseñas a las que tiene permiso y de las [PRJS] que gestiona',

	'v_help_my_account' => 'Además, siempre puede cambiar su dirección de correo electrónico, nombre y/o contraseña en la pantalla de Mi Cuenta',

	'v_help_prj_1'		=> 'seguridad de la [PRJ]',
	'v_help_prj_2'		=> 'Una [PRJ] "pertenece" o "está gestionada" por el usuario que la creó. Sólo Administradores, Gestores de [CAP_PRJ] o usuarios TI pueden crearlas.',
	'v_help_prj_3'		=> 'Se pueden conceder permisos específicos sobre una [PRJ] a todos los usuarios o sólamente a usuarios o grupos de usuarios específicos.',
	'v_help_prj_4'		=> 'El gestor de una [PRJ] (o cualquier Administrador) puede gestionar (editar, eliminar, copiar, mover, etc.) cualquier contraseña de la [PRJ].',
	'v_help_prj_5'		=> 'El gestor de una [PRJ] (o cualquier Administrador) puede gestionar (editar, eliminar, etc.) o archivar/des-archivar la [PRJ], excepto los usuarios normales, que no pueden eliminar la [PRJ].',
	
	'v_help_arch_1'		=> '[PRJS] archivadas',
	'v_help_arch_2'		=> 'Las [PRJS] que ya no se usan se pueden archivar.',
	'v_help_arch_3'		=> 'Una [PRJ] archivada no se puede modificar (editar o eliminar) y no se le pueden añadir o eliminar contraseñas.',
	'v_help_arch_4'		=> 'Para archivar una [PRJ] (sólo puede hacerlo si es un Administrador o el gestor de la [PRJ]) haga click en el botón "Archivar" de la pantalla de la [PRJ]. Puede también des-archivar una [PRJ] (que volverá a estar activa de nuevo) haciendo click al botón "Desarchivar" en su pantalla.',

	// Advanced Search Help
	'c_help_adv_title'		=> 'Ayuda de Búsqueda Avanzada',

	'v_help_adv_desc_1'		=> 'Para buscar <strong>contraseñas</strong> en Team Password Manager puede utilizar <strong>operadores</strong> especiales que pueden ayudarle a refinar sus resultados. Los operadores de búsqueda son palabras especiales que le permiten encontrar contraseñas de forma rápida y precisa. Puede utilizar los operadores de búsqueda en la caja de búsqueda de la lista principal de contraseñas, en la caja de búsqueda de las contraseñas de una [PRJ] y en la caja de búsqueda de mis contraseñas.',
	'v_help_adv_desc_2'		=> 'En la caja de búsqueda de la lista principal de contraseñas y de mis contraseñas también puede utilizar un formulario de búsqueda avanzada haciendo click en el desplegable a la derecha de la caja de búsqueda.',
	'v_help_adv_desc_3'		=> 'Aquí tiene la lista de operadores de búsqueda de contraseñas de Team Password Manager',

	'v_help_adv_operator'	=> 'Operador',
	'v_help_adv_definition'	=> 'Definición',
	'v_help_adv_example'	=> 'Ejemplo',
	'v_help_adv_use_in'		=> 'Usar en',

	'v_help_adv_string'		=> 'palabra',
	'v_help_adv_main'		=> 'principal',
	'v_help_adv_main_desc'	=> 'caja de búsqueda de la lista principal de contraseñas',
	'v_help_adv_project'	=> '[PRJ]',
	'v_help_adv_project_desc' => 'caja de búsqueda de las contraseñas en una [PRJ]',
	'v_help_adv_my'			=> 'mis',
	'v_help_adv_my_desc'	=> 'caja de búsqueda de mis contraseñas',
	'v_help_adv_or'			=> 'o',
	'v_help_adv_equiv_no_operator' => 'equivalente a no utilizar ningún operator',
	'v_help_adv_my_prj' 	=> 'mi proyecto',
	'v_help_adv_use_shown'	=> 'Usar como se muestra',

	'v_help_adv_def_any' 	=> 'Buscar contraseñas que tienen la palabra en los siguientes campos: nombre, notas, acceso, usuario, correo electrónico, todos los campos personalizados y etiquetas',
	'v_help_adv_def_basic' 	=> 'Buscar contraseñas que tienen la palabra en los siguientes campos: nombre, notas, acceso, usuario y correo electrónico',
	'v_help_adv_def_custom' => 'Buscar contraseñas que tienen la palabra en cualquiera de los campos personalizados',
	'v_help_adv_def_name' 	=> 'Buscar contraseñas que tienen la palabra en el campo nombre',
	'v_help_adv_def_notes' 	=> 'Buscar contraseñas que tienen la palabra en el campo notas',
	'v_help_adv_def_access' => 'Buscar contraseñas que tienen la palabra en el campo acceso',
	'v_help_adv_def_username' => 'Buscar contraseñas que tienen la palabra en el campo usuario',
	'v_help_adv_def_email' 	=> 'Buscar contraseñas que tienen la palabra en el campo correo electrónico',
	'v_help_adv_def_username_email' => 'Buscar contraseñas que tienen la palabra en el campo usuario O correo electrónico',
	'v_help_adv_def_in' 	=> 'Buscar contraseñas cuyo [PRJ] coincida con la palabra',
	'v_help_adv_def_tag' 	=> 'Buscar contraseñas que tienen alguna etiqueta que coincida con la palabra',
	'v_help_adv_def_file' 	=> 'Buscar contraseñas que tengan ficheros que su nombre o notas (las notas del fichero, no de la contraseña) coincidan con la palabra. Vea también: has:file',
	'v_help_adv_def_has_file' => 'Buscar contraseñas que tengan uno o más ficheros. Vea también: file:string',
	'v_help_adv_def_has_expiry'	=> 'Buscar contraseñas que tengan una fecha de vencimiento',
	'v_help_adv_def_has_external' => 'Buscar contraseñas que estén compartidas externamente',
	'v_help_adv_def_is_active' 	=> 'Buscar sólo contraseñas activas (no archivadas)',
	'v_help_adv_def_is_archived' => 'Buscar sólo contraseñas archivadas',
	'v_help_adv_def_is_favorite' => 'Buscar sólo contraseñas favoritas (del usuario que hace la búsqueda)',
	'v_help_adv_def_is_locked' 	=> 'Buscar sólo contraseñas bloqueadas',

	'v_help_adv_notes'		=> 'Notas',

	'v_help_adv_notes_1'	=> 'La búsqueda siempre es independiente de las mayúsculas y acentos.',
	'v_help_adv_notes_2'	=> 'Si el texto a buscar está compuesto por más de una palabra, la búsqueda coincidirá si se encuentran todas las palabras. Ejemplo: name:"nueva api" encontrará contraseñas con los siguientes nombres: "Esta es una nueva contraseña que utiliza la api" y "APIs para nuevas aplicaciones".',
	'v_help_adv_notes_3'	=> 'Puede combinar operadores para realizar una búsqueda. Ejemplo: file:.pdf is:favorite (buscar mis contraseñas favoritas que tienen ficheros pdf).',
	'v_help_adv_notes_4'	=> 'Use "" para agrupar palabras en el mismo operador. Ejemplo: name:"servidor ftp"',
	'v_help_adv_notes_5'	=> "Por defecto, las búsquedas se realizan con comodines al principio y final. En SQL es de la siguiente manera: LIKE '%palabra%'. Esto buscará cualquier texto que contenga cualquier parte de la palabra. Si quiere realizar una búsqueda exacta puede utilizar [ y/o ]. Ejemplo: username:[root] buscará contraseñas que tienen root (y sólo root) como usuario. Puede utilizar ambos [ ] (coincidencia exacta), sólo [ (palabras que empiecen por) o sólo ] (palabras que acaben con). Ejemplo: email:[info@ buscará contraseñas que empiecen con info@ en el campo correo electrónico.",

	// Export / import
	'c_help_ei_title'		=> 'Ayuda para Exportar/Importar Contraseñas',

	'v_help_exp_title'		=> 'Exportar contraseñas',
	'v_help_exp_desc_1'		=> '<strong>Team Password Manager</strong> permite a usuarios <strong>Admin/TI</strong> exportar todas las contraseñas (o contraseñas de una [PRJ] seleccionada) a un fichero CSV (Valores Separados por Coma).',
	'v_help_exp_desc_2'		=> 'Este fichero contendrá la siguiente información para cada contraseña',

	'v_help_exp_prj_name'	=> 'nombre de la [PRJ]',
	'v_help_exp_pwd_name'	=> 'Nombre de la contraseña',
	'v_help_exp_access'		=> 'Información de acceso',
	'v_help_exp_username'	=> 'Usuario',
	'v_help_exp_email'		=> 'Correo electrónico',
	'v_help_exp_pwd'		=> 'Contraseña (sin encriptar)',
	'v_help_exp_notes'		=> 'Notas',
	'v_help_exp_tags'		=> 'Etiquetas (separadas por coma)',
	'v_help_exp_cfnames'	=> 'Nombres de los campos personalizados (separados por coma)',
	'v_help_exp_cf1'		=> 'Campo personalizado 1 (sin encriptar)',
	'v_help_exp_cf10'		=> 'Campo personalizado 10 (sin encriptar)',
	'v_help_exp_edate'		=> 'Fecha de expiración',
	'v_help_exp_edate_format' => 'formato',
	'v_help_exp_edate_formatmdy' => 'mm-dd-aaaa',

	'v_help_exp_sorted'		=> 'las contraseñas están ordenadas por nombre de [PRJ] y nombre de contraseña.',
	'v_help_exp_enclosed'	=> 'Cada valor está delimitado por comillas dobles (") y separado por coma (,). El fichero está codificado con UTF-8.',
	'v_help_exp_double_quotes' => 'Las comillas dobles (") se codifican como \" y las barras invertidas (\) como \\\\.',

	'v_help_exp_click'		=> 'Haga click aquí para exportar contraseñas',

	'v_help_imp_title'		=> 'Importar contraseñas',
	'v_help_imp_desc_1'		=> '<strong>Team Password Manager</strong> permite a usuarios <strong>Admin/TI</strong> importar contraseñas desde un fichero CSV (Valores Separados por Coma). Este fichero debe tener las siguientes propiedades',
	'v_help_imp_desc_2'		=> 'Cada valor debe estar delimitado por comillas dobles (") y separado por una coma (,).',
	'v_help_imp_desc_3'		=> 'El fichero debe estar codificado en UTF-8.',
	'v_help_imp_desc_4'		=> 'Cada línea del fichero debe ser una contraseña con los siguientes campos',
	'v_help_imp_optional'	=> 'Opcional',
	'v_help_imp_desc_5'		=> 'No deben existir cabeceras de los campos (si existen se importarán como contraseñas normales).',
	'v_help_imp_desc_6'		=> 'La extensión del fichero tiene que ser csv.',
	'v_help_imp_desc_7'		=> 'Si un campo contiene una comilla simple ("), se debe añadir una barra invertida: \". Así, por ejemplo, el texto "entre comillas", se debería escribir así en el fichero csv: ...,"<strong>\"entre comillas\"</strong>",...',
	'v_help_imp_desc_8'		=> 'De la misma manera, si un campo contiene una barra invertida (\), se debe añadir otra barra invertida a la misma: \\\\.',

	'v_help_imp_sample_1'	=> 'Fichero de muestra',
	'v_help_imp_sample_2'	=> 'este fichero de muestra contiene 2 [PRJS] ("Software" y "Hardware") y 2 contraseñas en cada uno', // Do not translate "Software" and "Hardware"

	'v_help_imp_how_1'		=> 'Como funciona el proceso de importación',
	'v_help_imp_how_2'		=> 'Primero, el fichero con las contraseñas que se importarán es subido al servidor.',
	'v_help_imp_how_3'		=> "A continuación el proceso de importación leerá el fichero línea a línea y buscará el 'nombre de la [PRJ]' de cada línea en la base de datos. Si la [PRJ] existe, se importará la contraseña a la [PRJ] existente. Si la [PRJ] no existe se creará (y después la contraseña se importará a la nueva [PRJ]).",
	'v_help_imp_how_4'		=> "Las [PRJS] creadas en el proceso de importación tendrán la siguiente configuración de seguridad: 'Establecer permisos sobre esta [PRJ] a usuarios y/o grupos de forma individual' (y sin ningún usuario o grupo seleccionado).",
	'v_help_imp_how_5'		=> 'si la contraseña ya existe en la [PRJ], no se importará.',
	'v_help_imp_how_6'		=> 'como puede ver, la información en la base de datos no se sobreescribe, sólo se importan nuevas [PRJS] o contraseñas.',
	'v_help_imp_how_7'		=> 'Durante el proceso, el registro principal se actualiza detallando que ha pasado en cada línea. Al final puede descargar esto como un fichero de registro.',
	'v_help_imp_how_8'		=> 'Al final del proceso, el fichero subido se eliminará (por motivos de seguridad).',

	'v_help_imp_other_1'	=> 'Otros requerimientos',
	'v_help_imp_other_2'	=> "Para que el proceso de importación funcione, tiene que existir una carpeta denominada 'import' en la raiz de Team Password Manager. Además, esta carpeta tiene que ser escribible. El proceso de importación le pedirá al usuario que cree esta carpeta si no existe.",

	'v_help_imp_click'		=> 'Haga click aquí para importar contraseñas',

	// Export/Import My Passwords Help
	'c_help_eimy_title'		=> 'Ayuda para Exportar/Importar Mis Contraseñas',

	'v_help_exp_my_title'	=> 'Exportar Mis Contraseñas',
	'v_help_exp_my_desc_1'	=> '<strong>Team Password Manager</strong> permite a los usuarios exportar todas las contraseñas de la sección "Mis Contraseñas" a un fichero CSV (Valores Separados por Coma).',
	'v_help_exp_my_sorted'	=> 'Las contraseñas están ordenadas por nombre de contraseña.',
	'v_help_exp_my_click'	=> 'Haga click aquí para exportar todas mis contraseñas',

	'v_help_imp_my_title'	=> 'Importar Mis Contraseñas',
	'v_help_imp_my_desc_1'	=> '<strong>Team Password Manager</strong> permite a los usuarios importar contraseñas a la sección "Mis Contraseñas" desde un fichero CSV (Valores Separados por Coma). Este fichero debe tener las siguientes propiedades',

	'v_help_imp_my_sample_2' => 'Este fichero de muestra contiene 4 contraseñas',

	'v_help_imp_my_how_3'	=> 'Si el nombre de la contraseña ya existe, no se importará.',
	'v_help_imp_my_how_4'	=> 'Como puede ver, la información en la base de datos no se sobreescribe, sólo se importan nuevas contraseñas.',

	'v_help_imp_my_click'	=> 'Haga click aquí para importar mis contraseñas',

	// v6
	'v_help_adv_notes_6' 	=> 'Buscar etiquetas múltiples: al usar el operador tag: puede buscar contraseñas que tienen varias etiquetas separando las etiquetas con una coma, de esta manera: tag:"t1, t2, t3". Esto buscará todas las contraseñas que tienen las etiquetas t1, t2 y t3. Nótese el uso de comillas debido al espacio entre las comas y las etiquetas.',

);